

.navbar {
	/*padding-left: 15px;
	padding-right: 15px;	background-color: white;*/

}



.main-nav {
  position: relative;
  background: #3092c0;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4f4e79), color-stop(100%, #4b4a73));
  background-image: -webkit-linear-gradient(top, #4f4e79, #4b4a73);
  background-image: -moz-linear-gradient(to bottom, #4f4e79, #4b4a73);
  background-image: -o-linear-gradient(to bottom, #4f4e79, #4b4a73);
  background-image: linear-gradient(to bottom, #4f4e79, #4b4a73);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

.margraf-logo {
  float: left;
  margin: 0;
  margin-top: -15px;
}

.margraf-logo a {
  display: block;
  padding: 0px 10px 0px 15px;
  text-decoration: none;
}

#main-menu {
  clear: both;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding-left: 14px;
  padding-right: 14px;
}

@media (min-width: 1199px) {
  #main-menu {
    float: right;
    clear: none;
    margin-top: 30px;
  }
}


/* Mega menus */


/* make mega menus take the full width of .main-nav */

#main-menu,
#main-menu > .has-mega-menu {
  position: static !important;
}

#main-menu .mega-menu {
  margin-left: 0 !important;
  right: 0 !important;
  width: auto !important;
  max-width: none !important;
  border-bottom: 5px solid #e3e3e3;
}

#main-menu > .has-mega-menu .scroll-up,
#main-menu > .has-mega-menu .scroll-down {
  margin-left: 0 !important;
}


/* clear any floats inside the mega menus */

#main-menu .mega-menu > li {
  overflow: auto;
}


/* reset mega menu list/link styles (which are inherited from the SmartMenus core/theme styles) */

#main-menu .mega-menu {
  color: #353451;
}

#main-menu .mega-menu ul {
  position: static;
  display: block;
  margin: 0.4em 0 0 0;
  border: 0;
  padding: 0 0 0 0px;
  width: auto;
  background: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#main-menu .mega-menu ul li {
  display: list-item;
  list-style-type: none;
  border: 0;
}
.mega-menu .active a{
	font-weight: bold;
	background: #e7e7e7;
}

#main-menu .mega-menu ul.ebene3 a {
	font-size: 14px !important;
	font-weight: 300;
}
#main-menu .mega-menu ul.ebene3 a:before {
    font: normal normal normal 14px/1 FontAwesome; 
    content: "\f054";
    padding-right: 5px;
    font-size: 14px;
    font-weight: 300;
}

#main-menu .mega-menu a {
  display: inline;
  border: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  text-decoration: none;
  font-size: 14px !important;
}

#main-menu .mega-menu .column-2-3-second a {
  font-size: 16px !important;
}

nav.stickytop .navbar{
	position: fixed !important;
	top: 10px;

}



/* simple columns inside the mega menus */

#main-menu .mega-menu .column-1-3 {
  margin: 0 20px;
}

@media (min-width: 1199px) {
  #main-menu .mega-menu .column-1-3 {
    float: left;
    width: 33.33%;
    width: 90%;
    padding: 8px 15px;
    font-size: 16px;
  }
  #main-menu .mega-menu .column-1-3:hover {
	  background-color: rgba(232, 232, 232, 0.7)
  }
}

#main-menu .mega-menu .column-1-3-first {
  margin: 0 20px;
  display: none;
}
#main-menu .mega-menu .column-2-3-second {
	padding: 15px 0;
}

@media (min-width: 978px) {
  #main-menu .mega-menu .column-1-3-first {
    display: block;
    float: left;
    width: 33.33%;
    width: 50%;
    padding: 15px 15px;
  }
}
@media (min-width: 1199px) {
  #main-menu .mega-menu .column-1-3-first {
    display: block;
    float: left;
    width: 33.33%;
    width: 48%;
    padding: 15px 0px;
  }
  #main-menu .mega-menu .column-1-3-first a {color: #337ab7; font-weight: bold;}
  
  
  #main-menu .mega-menu .column-2-3-second {
	  float: right;
	  width: 48%;
	  padding: 32px 15px 0px 15px;
  }
}



/* Sample image placeholder */

.mega-menu-sample-image {
  margin: 0.83em 0;
  border: 1px solid;
  height: 80px;
  line-height: 80px;
  text-align: center;
}


/* Mobile menu top separator */

#main-menu:before {
  content: '';
  display: block;
  height: 1px;
  font: 1px/1px sans-serif;
  overflow: hidden;
  background: #4b4a73;
}

@media (min-width: 1199px) {
  #main-menu:before {
    display: none;
  }
}


/* Mobile menu toggle button */

.main-menu-btn {
  float: right;
  margin: 10px 15px 10px 10px;
  position: relative;
  display: inline-block;
  width: 36px;
  height: 36px;
  text-indent: 36px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  /*background-color: grey;*/
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 3px;
  width: 32px;
  background: #444444;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}


/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 1199px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}